<bugID>575049<Summary>1/2 of Firefox Button cannot be seen and Tab cover Minimize,Restore down and Close Buttons when Firefox is maximized</Summary><Description>User-Agent:       Mozilla/5.0 (Windows; U; Windows NT 6.1; WOW64; en-US; rv:1.9.3a6pre) Gecko/20100626 Minefield/3.7a6pre
Build Identifier: Mozilla/5.0 (Windows; U; Windows NT 6.1; WOW64; en-US; rv:1.9.3a6pre) Gecko/20100626 Minefield/3.7a6pre

When Firefox is maximized, Half of the Firefox Menu Button cannot be seen as it is outside the virtual screen, and the Tab covers the Minimize, Restore down and Close buttons. 

Look at the attachment to understand more.

Reproducible: Always</Description></bugID>